/*==========================================================================*/
/*========================= personalized styles ============================*/
/*==========================================================================*/

/*=========================== main social link styles ===========================*/
.social_links {
  text-align: center;
}
.social_links_list {
  display: inline-table;
}
.social_links_list li {
  float: left;
  padding-right: 5px;
  padding-left: 5px;
}

ul{
  padding: 0;
}

.social li {
  list-style: none;
  padding-top: 10px;
}

a:link, a:visited{
  color: #000000;
  text-decoration: none;
}
 i:hover {
   color: #ffffff;
 }

 .size_social{
   font-size: 40px;
 }




 /*=========================== footer social link styles ===========================*/
 .footer{
   margin: 0;
   padding: 0;
 }
.footer .row{
  margin: 15px;
}

.footer .row p{
  margin: 0;
  padding-bottom: 5px;
}

 .footer_social_links {
   text-align: left;
 }
 .footer_social_links_list {
   display: inline-table;
 }
 .footer_social_links_list li {
   float: left;
   padding-right: 5px;
 }

 .footer_social li {
   list-style: none;
   padding-top: 0px;
 }

  .footer_size_social{
    font-size: 25px;
  }

  .footer p a{
    color: #ffffff;
  }

  .footer_social_links ul li a{
    color: #ffffff;
  }

  .footer ul{
    margin: 0px;
  }


/*====================== initialized class for flexbox ======================*/
 .contenedor{
 }

/*============================ div order assigned ============================*/

@media all and (min-width: 800px) {
.menu { order: 1; }
.main_slider { order: 2; }
.social { order: 3; }
.video { order: 4; }
.audio { order: 5; }
}

/*==================== change order div for movile device ====================*/

@media only screen and (max-width: 600px) {
  .logo {
    padding-left: 15%;
  }

  .footer_logo{
    padding-left: 15%;
  }

  .footer_contact{
    text-align: center;;
  }

  .footer_social_links{
    text-align: center;
  }

  .footer_social_links_list li{
    padding-right: 10px;
    padding-left: 10px;
  }

  .contenedor {
    display: flex;
    flex-direction: column;
  }

  .div_box{
    flex: 1 auto;
  }

  .div_box:first-child {
    order: 1;
  }

  .div_box:nth-child(2) {
    order: 3;
  }

  .div_box:nth-child(3) {
    order: 2;
  }

  .div_box:nth-child(4) {
    order: 4;
  }

  .div_box:nth-child(5) {
    order: 5;
  }
    /*
  .video{
    display: none;
  }*/

}

@media only screen and (max-device-width : 320px){
  .logo {
    padding-left: 0%;
  }

  .footer_logo{
    padding-left: 5%;
  }

  .p_inline a{
    display:  inline-block;
  }
}

/* video */

.background_video{
  background-image: url("../images/background.jpg");
  background-repeat: no-repeat;
  background-size: 100%;
  background-attachment: fixed;
  background-position: center center;
  background-size: cover;
}

.video h1{
  color: #ffffff;
  padding-left: 30px;
  padding-top: 10px;
  font-family: 'Montserrat', sans-serif
}

.video p{
  color: #ffffff;
  padding-left: 30px;
}

.margin_video{
  padding-bottom: 60px;
}

.cont_video{
  background-color: rgba(0,0,0,0.4)
}

h1 p {
  font-family: 'Montserrat', sans-serif;
}

/* audio */

.audio h1{
  color: #ffffff;
  padding-left: 30px;
  padding-top: 10px;
  font-family: 'Montserrat', sans-serif
}

.audio p{
  color: #ffffff;
  padding-left: 30px;
}

.cont_audio{
  background-color: rgba(0,0,0,0.8);
  padding: 20px;
}

.song{
  background-color: rgba(0,0,0,0.3);
  border-radius: 32px 32px 32px 32px;
}

/* marca */

.marca{
  text-align: center;
  color: #cccccc;
  font-size: 10px;
}
